Not sure if this is the right thread to post this on, but it seemed most fitting.

We are in the process of upgrading our GW 703 SP3 HP3 environment to GroupWise 8. We also run a BES server, which uses SOAP. We have the GW703 HP1 client installed on our BES, (which is version 4.1.6) and there are rarely - to no issues.

I am all set to upgrade to GW 8.02 but when checking RIM's compatibility matrix, I noticed a) the lastest version is quite dated - March 2010 and b) therefore anything after GW 8.01 is not on the list.

Has anyone upgraded to GW802 in a BES environment with success? Any issues that should be noted?
Any input would be greatly appreciated. Thanks!